Una lastima en mi HTC Desire 500 con Android 4.1.2 no sirve, me dice: (towelroot v3) This phone isn’t currently supported.

Responder